<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Restobar</title>
    <link rel="stylesheet" type="text/css"  href="vendor/css/bootstrap.min.css">
    <link href="vendor/css/all.css" rel="stylesheet">
    <link rel="stylesheet" type="text/css"  href="resource/css/styles.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap" rel="stylesheet">
  <body>
      <header>
        <div class="container-fluid navcon" id="home">
          <div class="container">
            <nav class="navbar navbar-expand-md navbar-dark pt-md-5 mb-5">
              <img src="resource/img/logo-white.png" class ="img-fluid logo">
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                <div class="navbar-nav ml-auto">
                  <a href="#home" class = "nav-item nav-link active navitem"> FOOD DELIVERY</a>
                  <a href="#gallery" class = "nav-item nav-link navitem"> GALLERIES</a>
                  <a href="#aboutus" class = "nav-item nav-link navitem"> ABOUT US</a>
                </div>
              </div>
            </nav>
          </div>
        </div>

        <div class="container">
          <div class="jumbotron jumbotron-fluid header-text">
            <div class="container">
              <h1 class="main-header">One Thousand Flavors. <br /> One Spectacular place to find.</h1>
                <a href="#" class="btn btn-full"> I'm Hungry</a>
                <a href="#" class="btn btn-ghost"> Show Me More</a>
            </div>
          </div>
        </div>
      </header>
        <section class="section1" id="gallery">
          <div class="container pt-md-5">
            <div class= "row">
              <div class="col-md-4">
                <div class="card gal-card mt-3 mb-3">
                  <h3>Thousand Flavors</h3>
                  <img src="resource/img/1.jpg" class="card-img-top1" alt="food">
                  <h4> KOREAN BIBIMBAP </h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Danah Camille D. Cuaresma Danah Camille D. Cuaresma Danah Camille D. Cuaresma
                      Danah Camille D. Cuaresma Danah Camille D. Cuaresma Danah Camille D. Cuaresma
                      Danah Camille D. Cuaresma Danah Camille D. Cuaresma Danah Camille D. Cuaresma
                    </p>
                    <a href="#" class="btn-card">Order Now</a>
                  </div>
                </div>
              </div>

              <div class="col-md-4">
                <div class="card gal-card mt-3 mb-3">
                  <h3>passion</h3>
                  <img src="resource/img/2.jpg" class="card-img-top1" alt="food">
                  <h4> PIZZATERIA  </h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Danah Camille D. Cuaresma Danah Camille D. Cuaresma Danah Camille D. Cuaresma
                      Danah Camille D. Cuaresma Danah Camille D. Cuaresma Danah Camille D. Cuaresma
                      Danah Camille D. Cuaresma Danah Camille D. Cuaresma Danah Camille D. Cuaresma
                    </p>
                    <a href="#" class="btn-card">Order Now</a>
                  </div>
                </div>
              </div>

              <div class="col-md-4">
                <div class="card gal-card mt-3 mb-3">
                  <h3>Creativity</h3>
                  <img src="resource/img/3.jpg" class="card-img-top1" alt="food">
                  <h4> CHOPSUEY ALACHAMBA </h4>
                  <div class="card-body">
                    <p class="card-text text-justify">
                      Danah Camille D. Cuaresma Danah Camille D. Cuaresma Danah Camille D. Cuaresma
                      Danah Camille D. Cuaresma Danah Camille D. Cuaresma Danah Camille D. Cuaresma
                      Danah Camille D. Cuaresma Danah Camille D. Cuaresma Danah Camille D. Cuaresma
                    </p>
                    <a href="#" class="btn-card">Order Now</a>
                  </div>
                </div>
              </div>
            </div>      
          </div>
        </section>

        <section class="section2" id="aboutus">
          <div class="container">
            <h2 class="title">Our Team</h2>
              <hr />
          
            <div class="row team text-center text-md-left mt-3">
              <div class="col-md-2">
                <img src="resource/img/customer-1.jpg" class="img-fluid" alt="teammember">
              </div>
              <div class="col card-detail">
                <h5 class="OTC-name pt-2 p-md-0"> Duke Simon</h5>
                  <p class="card-de text-justify pt-2 p-md-0  ">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod 
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                  </p>
              </div>
            </div>

            <div class="row team text-center text-md-left mt-3">
              <div class="col-md-2">
                <img src="resource/img/customer-2.jpg" class="img-fluid" alt="teammember">
              </div>
              <div class="col card-detail">
                <h5 class="OTC-name pt-2 p-md-0"> Emerdita Cruz</h5>
                  <p class="card-de text-justify pt-2 p-md-0  ">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod 
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                  </p>
              </div>
            </div>

            <div class="row team text-center text-md-left mt-3">
              <div class="col-md-2">
                <img src="resource/img/customer-3.jpg" class="img-fluid" alt="teammember">
              </div>
              <div class="col card-detail">
                <h5 class="OTC-name pt-2 p-md-0"> Benjamin Dimagiba</h5>
                  <p class="card-de text-justify pt-2 p-md-0  ">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod 
                    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
                    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                  </p>
              </div>
            </div>

          </div>

        </section>

        <footer>
          <div class="container">
            <div class="row">
              <div class="col">
                <p class="ft">
                  Danah Camille D. Cuaresma Danah Camille D. Cuaresma Danah Camille D. Cuaresma
                  Danah Camille D. Cuaresma Danah Camille D. Cuaresma Danah Camille D. Cuaresma
                  Danah Camille D. Cuaresma Danah Camille D. Cuaresma 
                </p>
              </div>

              <div class="col-md">
                <p class="ft2">
                  Copyright Cuaresma 2021 &nbsp;&nbsp;&nbsp;
                  <i class="fab fa-facebook-square"></i>
                  <i class="fab fa-twitter"></i>
                  <i class="fab fa-instagram"></i>
                </p>
              </div>
            </div>
          </div>
        </footer>

        <div class="rtbutton">
          <a href="#home"> <i class="fas fa-chevron-circle-up"></i></a>

        </div>
    
  <script src="vendor/js/jquery.js"></script>
  <script src="vendor/js/jquery.js"></script>
  <script src="vendor/js/bootstrap.bundle.min.js"></script>
</body>
</html>
